Description

Published: 28 Jun 2020

Dependencies (6)

  1. mirage-kv >= "3.0.0" & < "5.0.0"
  2. git-mirage >= "2.1.2" & < "3.0.0"
  3. irmin-git >= "2.2.0" & < "2.3.0"
  4. irmin-mirage >= "2.2.0" & < "2.3.0"
  5. conduit-mirage < "2.3.0"
  6. dune >= "1.8.0"

Reverse Dependencies

    None

Conflicts

    None
MirageOS-compatible Irmin stores

Install

Authors

Maintainers

Sources

irmin-2.2.0.tbz
sha256=a44e018495336e0f632433fcae7b4e84699938a7110212da9e3818b35048fc3f
sha512=8dd9e9f09877a5541ee1be3387e041f63e6b522f9efac388d72199f965b0692f2502e93c1ddc2a5f959289fa2f75f06849582cffbcc201de19e9bd50413f6115